/*******************************************************************************
 Mobicq - J2ME ICQ client
 Copyright (C) 2003  Manuel Linsmayer

 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License
 as published by the Free Software Foundation; either version 2
 of the License, or (at your option) any later version.

 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 ********************************************************************************
 File: src/org/mobicq/res/Text_de.java
 Version: 0.1b5  Date: 2003/08/25
 Author: Manuel Linsmayer / Andreas Rossbacher
 *******************************************************************************/


package org.mobicq.res;


import org.mobicq.util.ResourceBundle;


public class Text_de extends ResourceBundle {


  public Text_de() {

    // Labels
    resources.put(".", ",");
    resources.put("about", (char) (0xDC) + "ber");
    resources.put("about_info", "Mobicq - Mobile Messaging\n\nICQ Client f" + (char) (0xFC) + "r J2ME\nVersion 0.1b5\nSiehe http://www.mobicq.org/");
    resources.put("account", "Account");
    resources.put("add_user", "Benutzer hinzuf" + (char) (0xFC) + "gen");
    resources.put("back", "Zur" + (char) (0xFC) + "ck");
    #sijapp target.if SIEMENS#
    resources.put("beep", "Beep");
    #sijapp target.end#
    resources.put("byte", "Byte");
    resources.put("cancel", "Abbrechen");
    resources.put("close", "Schlie" + (char) (0xDF) + "en");
    resources.put("connect", "Verbinden");
    resources.put("connecting", "Verbinde");
    resources.put("contact_list", "Kontaktliste");
    resources.put("cpp", "Paketgebr");
    resources.put("cpd", "Tagesnutzungsgebhr");
    resources.put("currency", "Whrung");
    resources.put("disconnect", "Trennen");
    resources.put("disconnecting", "Trenne");
    resources.put("display_advertisement", "F" + (char) (0xFC) + "ge Mobicq-Tipp hinzu?");
    resources.put("email", "E-Mail");
    resources.put("error", "Fehler");
    resources.put("exit", "Beenden");
    resources.put("info", "Info");
    resources.put("kb", "kB");
    resources.put("keep_conn_alive", "Verbindung erhalten?");
    resources.put("display_date", "Datum auf dem Splash-Screen anzeigen?");
    resources.put("keylock_enable", "Tastensperre aktivieren");
    resources.put("keylock_enabled", "Tastensperre aktiv");
    resources.put("loading", "Lade");
    resources.put("menu", "Menu");
    resources.put("message", "Nachricht");
    resources.put("message_from", "Nachricht von");
    #sijapp target.if SIEMENS#
    resources.put("message_notification", "Hinweis bei Nachricht-Eingang");
    #sijapp target.end#
    resources.put("name", "Name");
    resources.put("nick", "Nick");
    resources.put("no", "Nein");
    resources.put("not_implemented", "Funktion noch nicht verf" + (char) (0xFC) + "gbar.");
    resources.put("notice", "Hinweis");
    resources.put("ok", "OK");
    resources.put("once_a_session", "Einmal pro Sitzung");
    resources.put("options", "Einstellungen");
    resources.put("options_effect", "M" + (char) (0xF6) + "glicherweise werden einige " + (char) (0xC4) + "nderungen erst nach einem erneuten Verbindungsaufbau wirksam!");
    resources.put("password", "Passwort");
    resources.put("plength", "Lnge des Abrechnungspakets in kB");
    resources.put("remove", "Aus der Liste entfernen");
    resources.put("reply", "Antworten");
    resources.put("reset", "Zurcks.");
    resources.put("save", "Sichern");
    resources.put("search_user", "Benutzer suchen");
    resources.put("send", "Senden");
    resources.put("send_message", "Neue Nachricht");
    resources.put("send_url", "Neue URL");
    resources.put("server", "Login-Server");
    resources.put("server_host", "Hostname");
    resources.put("server_port", "Port");
    resources.put("set_status", "Status festlegen");
    resources.put("session", "Sitzung");
    resources.put("since", "Seit dem");
    resources.put("status_away", "Abwesend");
    resources.put("status_chat", "Free for Chat");
    resources.put("status_dnd", "Bitte nicht st" + (char) (0xF6) + "ren");
    resources.put("status_invisible", "Unsichtbar");
    resources.put("status_na", "Nicht verf" + (char) (0xFC) + "gbar");
    resources.put("status_occupied", "Besch" + (char) (0xE4) + "ftigt");
    resources.put("status_offline", "Offline");
    resources.put("status_online", "Online");
    resources.put("uin", "UIN");
    resources.put("url", "URL");
    resources.put("user_add", "Benutzer hinzuf" + (char) (0xFC) + "gen");
    resources.put("user_search", "Benutzer suchen");
    resources.put("traffic", "Traffic");
    #sijapp target.if SIEMENS#
    resources.put("vibration", "Vibration");
    #sijapp target.end#
    resources.put("wait", "Bitte warten ...");
    resources.put("warning", "Warnung");
    resources.put("yes", "Ja");

    // Generic errors
    resources.put("error_100", "Unbekannter Fehler (#100.EXT)");

    // Login specific errors
    resources.put("error_110", "UIN wird mehrfach verwendet (#110.EXT)");
    resources.put("error_111", "Ung" + (char) (0xFC) + "ltiges Passwort (#111.EXT)");
    resources.put("error_112", "Unbekannte UIN (#112.EXT)");
    resources.put("error_113", "Zu viele Anmeldungen unter derselben IP-Adresse (#113.EXT)");
    resources.put("error_114", "Zu viele Verbindungsversuche pro Zeiteinheit (#114.EXT)");
    resources.put("error_115", "Kontaktliste konnte nicht gelesen werden (#115.EXT)");
    resources.put("error_116", "Offline-Nachricht konnte nicht gelesen werden (#116.EXT)");
    resources.put("error_117", "UIN und/oder Passwort sind leer (#117.EXT)");
    resources.put("error_118", "Keine Antwort vom Server (#118.EXT)");

    // Network communication specific exceptions
    resources.put("error_120", "Ein I/O-Fehler ist aufgetreten (#120.EXT)");
    resources.put("error_121", "Angeforderte TCP-Verbindung konnte nicht hergestellt werden (#121.EXT)");
    resources.put("error_122", "Angegebener Serverhost und/oder -port sind ung" + (char) (0xFC) + "ltig (#122.EXT)");
    resources.put("error_123", "Verbindung wurde nicht hergestellt (#123.EXT)");
    resources.put("error_124", "Eingangsdatenstrom ist unsynchronisiert (#124.EXT)");

    // Parsing specific errors
    resources.put("error_130", "FLAP-Header konnte nicht verarbeitet werden (#130.EXT)");
    resources.put("error_131", "Unbekannter Kanal (#131.EXT)");
    resources.put("error_132", "Packet auf dem Connect-Kanal konnte nicht verarbeitet werden  (#132.EXT)");
    resources.put("error_133", "SNAC-Header konnte nicht verarbeitet werden (#133.EXT)");
    resources.put("error_134", "Packet auf dem Fehlerkanal konnte nicht verarbeitet werden (#134.EXT)");
    resources.put("error_135", "Packet auf dem Disconnect-Kanal konnte nicht verarbeitet werden (#135.EXT)");
    resources.put("error_136", "Packet auf dem Ping-Kanal konnte nicht verarbeitet werden (#136.EXT)");
    resources.put("error_137", "Alter ICQ-Protokol-Header konnte nicht verarbeitet werden (#137.EXT)");

    // Action errors
    resources.put("error_140", "Angeforderte Aktion kann im Moment zur Ausf" + (char) (0xFC) + "hrung nicht eingereiht werden (#140.EXT)");

    // Specific action errors
    resources.put("error_150", "Empfangene Nachricht war unverst" + (char) (0xE4) + "ndlich (#150.EXT)");
    resources.put("error_151", "Empfangene Nachricht vom Typ 1 war unverst" + (char) (0xE4) + "ndlich (#151.EXT)");
    resources.put("error_152", "Empfangene Nachricht vom Typ 2 war unverst" + (char) (0xE4) + "ndlich (#152.EXT)");
    resources.put("error_153", "Empfangene Nachricht vom Typ 4 war unverst" + (char) (0xE4) + "ndlich (#153.EXT)");
    resources.put("error_154", "Aktualisierung der Kontaktliste ist fehlgeschlagen (#154.EXT)");

    // other errors
    resources.put("error_160", "M" + (char) (0xF6) + "glicherweise nicht gen" + (char) (0xFC) + "gend Heap-Speicher verf" + (char) (0xFC) + "gbar (#160.EXT)");
    resources.put("error_161", "Meta-Informationen nicht verf" + (char) (0xFC) + "gbar (#161.EXT)");

  }


}
